[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python again

On Sun, Jan 04, 2004 at 07:56:13PM +0100, Thomas Viehmann wrote:
> Your example dput (to pick the one which I claim to be comaintaining in
> some mails to the bts) will run smoothly on any 2.x version. The
> versioned dependency is only used to ensure the compatibility of the
> generated py[co] files.

Which have no place in the .deb anyway.  It should merely depend on
Python.  I have never had Python do the Wrong Thing with .py[co] files,
and in fact, for programs like dput, I see no reason to have them
present at all.

-- John

Reply to: